'use strict'

const path = require('path')

// export default function getPath() {
//   if (process.platform === "darwin") {
//     return path.join(__dirname, '7za', process.platform, '7za')
//   } else {
//     return path.join(__dirname, '7za', process.platform, process.arch, '7za.exe')
//   }
// }

let _7zaPath = ''
if (process.platform === 'darwin') {
  _7zaPath = path.join(__dirname, '7za', process.platform, '7za')
} else {
  _7zaPath = path.join(__dirname, '7za', process.platform, process.arch, '7za.exe')
}

module.exports = _7zaPath
